perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerald Richter" <rich...@ecos.de>
Subject RE: mod_perl rc5 compatibility
Date Wed, 13 Apr 2005 10:44:09 GMT
Hi,


> 
>   I see RC5 is quite changed from previous versions, what are 
> your plans for Embperl? Will next RC support both old and new 
> mod_perl? Given Gentoo quite changed the Apache is installed 
> recently, now this quite new mod_perl... it makes me nervous 
> about  my next upgrade :-(
> 

I have to look more in detail into the changes, but I think I have to
support both versions of mod_perl, because to many installations with "old"
mod_perl are out there.

Unfortunately this will delay the final 2.0 again :-(

Gerald


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message